version: "3"
services:
  eas-project-api:
    restart: always
    image: easapi${BRANCH_NAME}:${BUILD_NUMBER}
    ports:
      - 11004:8080
    networks:
      - local_public
networks:
  local_public:
    external: true